﻿@charset "UTF-8";

.faq_list dt {
	padding-left: 2em;
	margin-bottom: 1em;
	font-weight: bold;
	text-indent: -2em;
}

.faq_list dd {
	margin-left: 1.5em;
	margin-bottom: 2em;
}


.point_list {
	margin-bottom: 0.25em;
}

.point_list + ul {
	padding-left: 1em;
	margin-left: 1em;
	text-indent: -1em;
	list-style-type: disc;
	list-style-position: inside;

}

.character_list {
	font-size: 1.25em;
	font-weight: bold;
}

.character_list li {
	margin-bottom: 1em;
}

.ul_nomal li {
	list-style-type: square;
}

.p_bold {
	font-weight: bold;
}

.criterion_list {
	list-style-type: disc;
	list-style-position: inside;
}

.system_header {
	margin-bottom: 0.5em;
	font-size: 1.25em;
}

#update .place_list {
	margin-bottom: 5em;
}

#update .schedule_table {
	border-right: solid 1px #000;
	border-left: solid 1px #000;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

#update .schedule_table:last-child {
	border-bottom: solid 1px #000;
}

#update .schedule_table th,
#update .schedule_table td {
	border-top: solid 1px #000;
	padding: 0.5em 0;
}

#update .schedule_table th {
	width: 40%;
}

#update .schedule_table td {
	border-left: solid 1px #000;
	text-align: center;
}

.update_table {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 1.5em;
}

.update_table th {
	padding: 0.1em 0.65em;
}

.update_table_2 td{
	padding: 0.1em 0.65em;
	writing-mode: tb-rl; /* IE独自仕様 */
	writing-mode: vertical-rl;
}

.update_table td {
	padding: 0.1em 0.65em;
}

#update .to-curriculum {
	text-align: center;
}

#update .intro_list {
	padding: 2em 0;
	margin-right: auto;
	margin-left: auto;
}

#update .intro_list li {
	margin-bottom: 6em;
}

#update .lecture_img {
	width: 60%;
	margin-right: auto;
	margin-left: auto;
}

#update .lecture_img img {
	margin-bottom: 1em;
}

#update .intro_list figcaption {
	text-align: center;
	font-size: 1.25em;
	font-weight: bold;
}


#update .place_header {
	font-size: 1.25em;
}

#update .place_header,
#update .place_header + p {
	margin-bottom: 0.25em;
}

#update .map {	
	height: 300px;
}




#update .disc_list {
	padding-left: 1em;
	text-indent: -1em;
	list-style-type: disc;
	list-style-position: inside;
}




@media screen and (min-width: 480px) {

	.intro_list li {
		width: 75%;
		margin-right: auto;
		margin-left: auto;
	}

	#update .schedule_table {
		width: 60%;
	}
	#update .update_table {
		width: 80%;
	}
}


@media screen and (min-width: 768px) {
#update .point_list {
	overflow: hidden;
}

#update .point_list dt,
#update .point_list dd {
	float: left;
}

#update .topics_list dt {
	clear: left;
}

	#update .feature_list dt {
		margin-bottom: 0.75em;
		font-size: 1.3em;
		text-align: center;
	}
	#update .feature_list dd {
		margin-bottom: 2.5em;
	}
	#update .intro_list li {
		display: table;
		position: relative;
	}
	#update .lecture_img {
		display: table-cell;
		width: 30%;
	}
	#update .update_table td {
		padding: 0.35em 2em;
	}
	#update .lecture_img figcaption {
		position: absolute;
		top: 3%;
		left: 42.5%;
	}
	#update .self-intro {
		display: table-cell;
		width: 55%;
		padding-top: 8%;
		padding-left: 7.5%;
		vertical-align: top;
	}
	.intro_list li {
		width: 100%;
	}
	.map {
		height: 400px;
	}
}

@media screen and (min-width: 1024px) {
	#update .feature_list dt {
		font-size: 1.4em;
	}
}
